import { AuthGuard } from "@/components/auth-guard";
import { FulfillmentSuppliesDashboard } from "@/components/fulfillment-supplies/fulfillment-supplies-dashboard";

export default function FulfillmentSuppliesPage() {
  return (
    <AuthGuard>
      <FulfillmentSuppliesDashboard />
    </AuthGuard>
  );
}
